
.form-box {
  padding-top: 20px;
}
.form-box ul li {
  margin-bottom: 20px;
}

.form-box input[type="text"] {
  width: 100%;
  height: 100%;
  padding: 0 12px;
  font-size: 15px;
  font-weight: 500;
}
.form-box input[type="text"]::placeholder {
  font-size: 14px;
  font-weight: 500;
}

.txt-input {
  border: 1px solid #E7E7E7;
  width: 150px;
  height: 38px;
  position: relative;
  overflow: hidden;
}

.txt-input span {
  font-size: 12px;
  position: absolute;
  right: 6px;
  top: 50%;
  transform: translateY(-50%);
}

.form-box input.radius {
  width: 100%;
  height: 40px;
  border: 1px solid #E7E7E7;
}

.form-box .address p:nth-of-type(2) {
  margin-top: 10px;
}

.txt-input.calendar {
  width: 135px;
}

.txt-input.calendar input {
  font-weight: 500;
  position: relative;
  z-index: 2;
  background-color: transparent;
}

.txt-input.calendar img {
  position: absolute;
  top: 50%;
  right: 8px;
  transform: translateY(-50%);
}

.form-box ul li.datepicker-box .display_flex span {
  display: block;
  margin: 0 10px;
  font-size: 14px;
}

.btn-wrap {
  margin-top: 48px;
}

.btn-wrap .display_flex {
  gap: 16px;
}

.btn-wrap .display_flex button {
  width: 110px;
  height: 42px;
  border-radius: 6px;
  margin: 0;
}

.btn-wrap .delete {
  display: block;
  margin: 30px 0 0 auto;
  background-color: transparent;
  padding: 4px 0;
}



.image-upload #uploadBox {
  width: 100%;
  /* max-width: 320px; */
  height: 49.0463vw;
  max-height: 300px;

  border: 1px solid #D2D2D2;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 48px;
  color: #aaa;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}

.image-upload #imageInput {
  display: none;
}

.image-upload #previewImage {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.image-upload .plus-icon {
  z-index: 2;
}


